{
  "devDependencies": {
    "html-webpack-harddisk-plugin": "^2.0.0",
    "html-webpack-plugin": "^5.6.3",
    "raw-loader": "^4.0.2",
    "ts-loader": "^9.5.1",
    "typescript": "^5.3.3",
    "webpack": "^5.97.1",
    "webpack-cli": "^5.1.4",
    "webpack-dev-server": "^5.1.0"
  },
  "dependencies": {
    "copy-webpack-plugin": "^12.0.2",
    "fast-equals": "^5.2.2",
    "source-map-loader": "^4.0.1"
  }
}
